/*
   سه شنبه, 15 تیر 140003:22:45 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO

ALTER TABLE dbo.Roles ADD
	Warehouses varchar(MAX) NULL,
	Brokers varchar(MAX) NULL
GO
ALTER TABLE dbo.Roles SET (LOCK_ESCALATION = TABLE)
GO

ALTER TABLE dbo.Users ADD
	Warehouses varchar(MAX) NULL,
	Brokers varchar(MAX) NULL
GO
ALTER TABLE dbo.Users SET (LOCK_ESCALATION = TABLE)
GO

COMMIT
